Linux repositories inspector

ptscotch-gnu-openmpi2-hpc-devel-static - Dependency package for ptscotch_6_0_6-gnu-openmpi2-hpc-devel-static

ptscotch: Graph, mesh and hypergraph partitioning library
The package ptscotch-gnu-openmpi2-hpc-devel-static provides the dependency to get binary package ptscotch_6_0_6-gnu-openmpi2-hpc-devel-static. When this package gets updated it installs the latest version of ptscotch_6_0_6-gnu-openmpi2-hpc.
This package is not currently present in any repository

Latest updates

OpenSUSE Tumbleweed icon

OpenSUSE Tumbleweed oss: Version 6.0.6-1.4 removed

Jul 10
OpenSUSE Tumbleweed icon

OpenSUSE Tumbleweed oss: Updated from 6.0.6-1.2 to 6.0.6-1.4

Jun 17
  • Disable openmpi1 and openmpi3 builds on SLE.
OpenSUSE Tumbleweed icon

OpenSUSE Tumbleweed oss: Version 6.0.6-1.2 introduced

Feb 03
  • Disable openmpi1 and openmpi3 builds on SLE.

Related packages

ptscotch - MPI programs and libraries for graph, mesh and hypergraph partitioning
ptscotch-gnu-openmpi2-hpc - Dependency package for ptscotch_6_0_6-gnu-openmpi2-hpc
ptscotch-gnu-openmpi2-hpc-devel - Dependency package for ptscotch_6_0_6-gnu-openmpi2-hpc-devel
⇧ Top